[lang]
$10  = "Speicherabbild-Datei"
$11  = "Bandlaufwerk-Datei"
$19  = "Assembler Source-Datei"
$20  = "Steckmodul Slot1(&1)"
$21  = "Steckmodul Slot2(&2)"
$22  = "Öffnen(&Ö)..."
$23  = "Auswurf(&R)"
$24  = "Kein(&K)"
$25  = "Anzeige(&A"
$26  = "TV Bildschirm(&T)"
$27  = "Development(&D)"
$28  = "Kassettenrecorder(&K)"
$29  = "Abspielen(&P)..."
$30  = "Aufnahme(&R)..."
$31  = "Auswurf(&E)"
$32  = "Nur aktive Anzeige(&A)"
$100 = "Joystick1 Oben"
$101 = "Joystick1 Unten"
$102 = "Joystick1 Links"
$103 = "Joystick1 Rechts"
$104 = "Joystick1 Button1"
$105 = "Joystick1 Button2"
$106 = "Joystick2 Oben"
$107 = "Joystick2 Unten"
$108 = "Joystick2 Links"
$109 = "Joystick2 Rechts"
$110 = "Joystick2 Button1"
$111 = "Joystick2 Button2"
$112 = "Kana"
